<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac94472387533dc6208eb269b342c752">
  <dict>
    <!--2019-03-15 16:57:19.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_AES_CMAC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2019-03-15 16:57:19.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2019-03-15 16:57:19.000-->
    <int key="IPsecSaLifeTime">43200</int>
    <!--2019-03-15 16:57:19.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768,RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096</string>
    <!--2019-03-15 16:57:19.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2019-03-15 16:57:19.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_AES_CMAC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2019-03-15 16:57:19.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">43200</int>
    <!--2019-03-15 16:57:19.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">43200</int>
    <!--2019-03-15 16:57:19.000-->
    <int key="Ikev2MaxRetryToSend">1</int>
    <!--2019-03-15 16:57:19.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-05-14 17:25:39.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-05-14 17:25:39.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2019-03-15 16:57:19.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_CMAC</string>
    <!--2019-03-15 16:57:19.000-->
    <int key="Ikev2SaLifeTime">43200</int>
    <!--2019-03-15 16:57:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-15 16:57:19.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2019-03-15 16:57:19.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2019-03-15 16:57:19.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2019-03-15 16:57:19.000-->
    <string key="carrier_vowifi_title">Wifi Calling</string>
    <!--2019-03-15 16:57:19.000-->
    <string key="vowifiHplmnListItem">41601, epdg.epc.mnc001.mcc416.pub.3gppnetwork.org</string>
    <!--2019-03-15 16:57:19.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-15 16:57:19.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-03-15 16:57:19.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-03-15 16:57:19.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2019-03-15 16:57:19.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2019-03-15 16:57:19.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Calling</string>
    <!--2019-03-15 16:57:19.000-->
    <string key="wfc_spn_string">Zain</string>
  </dict>
</config>
